/*!
UI v0.0.1
MIT License
Copyright (c) 2019 Luummii <mail@luummii.com>
*/

/*********************** 
Core variables
***********************/
$base-size:                                         1rem !default;
$base-line-height:                                  1.5 !default;
$base-border-radius:                                .15rem !default;
$base-border:                                       none !default;
